## console-setup-patch 1.0.3

=== debian/changelog ===
console-setup-patch (1.0.3) stable; urgency=low

  * Update patch command in postinst

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 18 Jul 2020 13:36:21 +0200

console-setup-patch (1.0.2) stable; urgency=low

  * Change setupcon path to /bin/setupcon

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 17 Jul 2020 20:34:12 +0200

console-setup-patch (1.0.1) stable; urgency=low

  * Change triggers file name

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 17 Jul 2020 13:30:04 +0200

console-setup-patch (1.0.0) stable; urgency=low

  * Initial version 1.0.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 17 Jul 2020 10:37:00 +0200
