=== debian/control ===
Source: console-setup-patch
Section: admin
Priority: optional
Maintainer: Arjen Balfoort <arjenbalfoort@solydxk.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0

Package: console-setup-patch
Architecture: all
Depends: ${misc:Depends}
  , console-setup
Description: Patch for console-setup.
 Fix boot error: Failed to start Set console font and keymap.
